Subject: RE: Using MicroImages X Server with x11r6 NT binaries
From: [email-masked] (Lord Vorp)

28 Mar 1997 21:47:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

At 10:52 AM 3/28/97 -0700, Fabio Somenzi wrote:
>>>>>> "SO" == Sergey Okhapkin <[email-masked]> writes:
>
> SO> Myles Bogner wrote:
> >> I have downloaded and unpacked both MicroImages X Server and
> >> x11r6bin_tar.Z.  I can get the X Server to display X programs from
> >> a remote UNIX box.  However, I cannot figure out how to use it
> >> with the Client files I downloaded.  For example, I start the X
> >> Server and then attempt to run oclock, and get Error: Can't open
> >> display: .  How do I set the display locally?  I'm running Win 95.
>
> SO> Set environment variable DISPLAY to localhost:0, or run "oclock
> SO> -display localhost:0"
>
>I realize my question is off-topic for the list in general, but this
>thread on X servers suggests that I'm more likely to find help here
>than anywhere else.
>
>I can compile X clients with gcc, run them locally with MicroImages's
>X server. But I am unable to figure out what my dynamically assigned
>IP is, so that I can set DISPLAY on the remote system.

Try MYIP...the one from Starnet supports the $MYIP instead of $DISPLAY...
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".